Subject: [OPSAWG] REQUEST: scribe for the meeting this Friday

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Wed, 10 Mar 2021 15:17:48 +0000

Hello, WG.  Your chairs would humbly like to ask who might be willing to
serve as primary CodiMD scribe for this Friday's opsawg meeting?  While
using post-meeting recording works, we've found it much easier when
people have provided live minutes updates.

I know Rob, you've been helpful in the past, but is anyone else willing
to take the primary pen?

Thanks.

Joe